Inizio
/
Assistenza sito web
/
Problemi SSL
/
Errori SSL - Errore di privacy, SSL Scaduto, Sito non sicuro e altro

Errori SSL - Errore di privacy, SSL Scaduto, Sito non sicuro e altro

Di recente Let’s Encrypt ha aggiornato i propri certificati Let’s Encrypt e i nuovi non supportano vecchie versioni di Sistemi Operativi e browser. I nuovi SSL hanno requisiti aggiornati per tutti i SO, che potrebbero impedire il caricamento corretto di siti protetti da Let’s Encrypt su sistemi e browser datati. Potresti quindi vedere uno dei seguenti errori: “La tua connessione non è privata”, “ERR_CERT_DATE_INVALID”, “Certificato SSL non valido”; oppure, alcuni servizi come Site Tools o Webmail potrebbero non essere totalmente funzionali o apparire rotti. 

Se hai un SSL installato, rinnovato, ma che ancora mostra l’errore, probabilmente hai un sistemo operativo e/o un browser non aggiornati. Un metodo affidabile per testarlo è aprire il sito da un altro dispositivo (un altro PC, telefono, ecc…). Se non vedi errori SSL dal nuovo dispositivo, il problema è quasi certamente causato dal cambio recente.

Per assicurarti di avere accesso a tutti i siti criptati da Let’s Encrypt, aggiorna per favore il tuo browser e sistema operativo a una delle versioni supportate. Qui di seguito trovi una lista dei SO e delle versioni dei browser supportati:

Piattaforme che supportano Let’s Encrypt ISRG Root X1

I browser (Chrome, Safari, Edge, Opera) di solito accettano lo stesso certificato radice del sistema operativo su cui operano.

Puoi trovare la lista completa dei browser e SO supportati all’indirizzo https://letsencrypt.org/docs/certificate-compatibility/.

Condividi questo articolo